[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultSizePriority

GetDefaultSizePriority - returns the default value for size priority

## Declaration

Source position: grids.pas line 475

`protected function TGridColumn.GetDefaultSizePriority: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.